*{
margin: 0;
padding: 0;
text-decoration: none;
list-style: none;
box-sizing: border-box;
}
body{
background: url(../img/photo_2020-02-29_22-32-55\ \(\).jpg ) no-repeat center center / cover;
 background: linear-gradient(#e66465, #9198e5);
background-attachment: fixed;
}
.container{
    background: #fff;
    width: 100%;
}
.logo{
width: 50px;
height: 50px;
margin-top: -20px;
}
.b{
color: violet;
}
.nira{

    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 110%;
    display: flex;
    align-items: center;

}
.menu{
padding-top: 80px;
}
.nav-linkl{
text-decoration: none;
color:black ;
padding-left: 30px;
}
.nav-linkl:hover{
color: violet;
text-decoration: none;
}
.carousel{
margin-left: 50px;
width: 100%;
}

.h2_one{
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    font-size: 55px;
    line-height: 110%;
    letter-spacing: 0.02em;
    margin-top: -20px;
    color: #000000;
   
    padding: 50px 30px ;
}
.p_one{
padding: 20px 30px;
font-family: 'Raleway';
font-style: normal;
font-weight: 400;
font-size: 28px;
line-height: 140%;
text-align: right;
letter-spacing: 0.02em;

color: #000000;
}
.flex{
display: flex;
}
.knopka{
border: none;
color: #fff;
background: violet;
font-size: 30px;
padding: 15px;
border-radius: 10px;
margin-left:400px;
margin-bottom: 70px;
}
.dabavit{
background: violet;
border: none;
}
.dabavit:hover{
    background: rgb(0, 0, 0);
    border: none;
}
.card{
margin-top: 15px;
}

.main_footer{
background: #F1EADC;
width: 100%;
height: 300px;
}
.logo_footer{
margin-top: 30px;
}
.nira_footer{
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 110%;
    display: flex;
    align-items: center;
    padding-left: 30px;
}
.niraa{
text-decoration: none;
color:black;
}
.niraa:hover{
    text-decoration: none;
    color:black;
    }
    .footer_menu{
    padding-top: 40px;
    }
    .nav-linkl{
    margin-top: 15px;
    }
.png{
background: black;
margin-left: 20px;
border-radius: 50px;
margin-top: 20px;
}
.png:hover{
    background:violet;
    margin-left: 20px;
    border-radius: 50px;
    }


















.fon{
    background: linear-gradient(to left, violet, pink 50%, #eee 75%, violet 75%);
    height: 400px;
    
    }
    .element{
    text-align: center;
    font-size: 40px;
    padding-top: 200px;
    font-family:chill;
    color: #000;
 
    }
    .parallax-window {
        min-height: 100px;
        background: transparent;
    }










    /* store start */
    .margin_top{
    padding-top: 100px;
    }
    .koment{
    margin:10px 60px;
    }
    .flex_ellipse{
    display: flex;
    justify-content: space-between;
    }
    .knopka_kupit{
        border: none;
        color: #fff;
        background: violet;
        font-size: 15px;
       padding: 15px 20px;
        border-radius: 10px;
      margin-top: 15px;
      
}
.knopka_kupit:hover{
    border: none;
    color: #fff;
    background: violet;
    font-size: 15px;
   padding: 15px 20px;
    border-radius: 10px;
  margin-top: 15px;
  
}

.store{
margin-left: -20px;
}
#button{
background: violet;
font-size: 25px;
color: white;
border: none;
border-radius: 10px;
padding: 10px 200px ;

margin: 50px 200px;
}
.slick-prev{
background: violet;
color: white;
border: none;
padding: 10px;
border-radius: 10px;
margin-left: 10px;
}
.slick-next{
    background: violet;
    color: white;
    border: none;
    padding: 10px;
    border-radius: 10px;
    margin-left: 1060px;
    }




























*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

body{
    background:#000000;
}

.gallery{
    width: 800px;
    padding: 15px;
    border: 3px solid violet;
    margin: auto;
}

.big{
    width: 100%;
    height: 500px;
}

.big img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.small{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.small img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 5px;
}

.small a{
    width: calc(100%/6);
    display: flex;
}

.pop_img{
    width: 100%;
    height: 100vh;
    background: rgba(32, 32, 32, 0.883);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pick{
    width: 1000px;
    border: 3px solid violet;
    background: rgb(0, 0, 0);
    padding: 15px;
}

.pick img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.button{
background: violet;
margin: 70px;
border: none;
padding: 20px;
border-radius: 10px;
}
.button:hover{
background: violet;
margin: 70px;
 }

.alert_img{
width: 150px;
height: 150px;
}














/* about start */


.about_h1{
font-size: 50px;
padding:20px;
}
.about_p{
font-size: 20px;
font-family:CASTELLAR;
border: 5px solid violet;
margin-bottom: 90px;
padding: 30px;
}
.slik{
width: 300px;
height: 300px;
background: none;
}
.slider_h2{
text-transform: uppercase;
padding: 90px 0;
}
.gift{
width: 100px;
height: 100px;
}
.about_slider{
padding-bottom: 100px;
}
.xudi_h2{
text-transform: uppercase;
font-size: 40px;
color: violet;
margin-left: 300px;
margin-bottom: 50px;
}


/* contact */
.konfon_one{
    background: url(../img/photo_2020-02-29_22-32-55\ \(2\).jpg)no-repeat center center / cover;
    max-width: 300px;
    width: 100%;
    height: 300px;
    margin-left: 50px;
    margin-top: 30px;
 }

 .kontakt_h2{
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 29px;
    text-transform: capitalize;
    margin-left: 40px;
    color: violet;
    padding-top: 15px;
}
.dot{
width: 7px;
height: 7px;
margin-top:11px ;
margin-left: 20px;
}
.adress{
margin-left: 30px;
color: white;
text-decoration: none;
padding-top: 10px;
}
.adress:hover{
    margin-left: 30px;
    color: white;
    text-decoration: none;
}


/* dlsfjlsfjslf */
*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

body{
    background:#fff;
}

.nav{
    width: 100%;
    position: fixed;
    top: 90%;
    padding: 20px;
  
    z-index: 100;
}

.nav,.ul {
    display: flex;
    max-width: 1200px;
    width: 100%;
    margin: auto;
}

.nav, .ul a{
    color: black;
    font-size: 25px;
    margin-left: 15px;
    padding: 5px 15px;
    text-transform: uppercase;
    text-decoration: none;
}

.nav ul a.active{
    background: violet;
}

.nav ul a:hover{
    background: violet;
    text-decoration: none;

}

.box{
    width: 1000px;
    margin: 25px auto 0 auto;
    padding: 50px;
    border: 5px solid #000;
    background: violet;
    font-size: 20px;
    color: #fff;
}

.top{
    position: fixed;
    right: 50px;
    bottom: 50px;
    background: #000;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    font-size: 30px;
}
/* kaudhalkdh */